.tcl-kontener 
    *{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}

.tcl-kontener
    {margin-top:45px}

@media screen and (min-width: 960px) and (max-width: 1199px)
     {.tcl-kontener {margin-top:45px}}
        


@media screen and (min-width: 1200px)
    {.tcl-kontener 
        {margin-top:45px}}
.tcl-kontener .html-widok
        {color:#000;font-family:'lato';overflow:auto}

.tcl-kontener .html-widok .title,.tcl-kontener .html-widok .desc
        {padding:8px 16px;}
.tcl-kontener .html-widok .desc_img 
        {
        padding:16px 50px;
        text-align: right;
        color: #000;
        font-size: 14px;
        text-transform: none;
        font-weight: 100;
        margin: 0;
        padding bottom: 0;
        line-height: 100%
        }

.tcl-kontener .html-widok .image
    {text-align:center}

.tcl-kontener .html-widok img
    {max-width:100%}right>:not(.wide){display:none}



.tcl-kontener .title  {font-family: Lato, sans-serif;}

.tcl-kontener .desc  {font-family: Lato, sans-serif;}

.tcl-kontener {
            margin: 0;
            padding: 0;
            }

.tcl-kontener img,
.tcl-kontener img.lazy {
            width: auto;
            max-width: 100%;
            height: auto;
            }

.tcl-kontener .title_device{
    color: azure;
    text-align: center;
    width: 100%;
    background-color: cornflowerblue;
    }
.tcl-kontener .title{
    color: azure;
    text-align: center;
    width: 100%;
    background-color: cornflowerblue;
    }

@media screen and (min-width: 960px) and (max-width: 1199px)
.tcl-kontener .image{width: 20%}

@media screen and (min-width: 1200px) {

.tcl-kontener .html-widok{color:#000;font-family:'lato';overflow:auto}

.tcl-kontener .html-widok .title{padding: 16px 0px}
.title_device {padding: 16px 0px}
.tcl-kontener .html-widok .desc{padding:16px 50px}
.tcl-kontener .html-widok .image{text-align:center}
.tcl-kontener .html-widok img{max-width:100%}right>:not(.wide){display:none}}


